Subject: Trainer Candidate - Abu Talib
From: Abu Talib <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Aug 2022 03:33:43 -0400

| | Tech Support Test

Name | Abu Talib
E-mail | [email-masked]
Phone Number | (+91) 8130068544
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IEnergizer | PRODUCT TRAINER | Na | 32
Previous Employer 1 | ICCS | Team Leader | Oct 21 | 27
Previous Employer 2 | EMT | Tram Leader | May 21 | 27

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

1. Trained more than 150+ people
2. Took 10+ batch till now
3. Worked with two processes (OLA & RAPIDO)
4. Responsible for maintaining and publishing Training reports with internal and external
stakeholders such as (Training Dashboard, Attrition Report, Active HC, Batch Planner)
5. Grooming agents on floor and Preparing client updates and briefings.
6. Sharing feedback with training batches during and af ter training is complete
7. Tracking their performance while and af ter training
8. Taking calls as a part of the monthly scorecard and update system
9. Training need identification, analysis & implementation for better productivity
10. Interact with the clients & provide respective task to the production
11. Maintaining Quality among the Team Analyze, understand and explain variances to the
team, identifying problems and solutions
12. Experience in transforming complex information, raw data received f rom SME and
business analysts into engaging training material and courses.
13.Driven, energetic, robust and able to work independently without supervision

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I understand this is normal, we have to be patient enough
Needs to understand that we are dealing with different mindset people who have different learning abilities forcing or reporting to supervisor will not help in this situation I'll arrange s sit down session and explain him how important this training part is and find out a way to working out for him

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer appraise you for your hardwork if you'll be able to give the FCR

Great customer will teach you about how to do FCR he'll not shout on you and wait patiently to have the resolution from your end

What according to you makes you a good candidate for this position?

I think I am patient enough and i am passionate about human interaction owing my job Nature.
I am very skilled in training and can imply multiple way to make understand the topic
For different learning level individual

Also I am charges with identifying the training needs and i love to help individuals to achieve their strength by working on their weakness

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |